/***********************************************************/
/***********************************************************/
/***********************************************************/
/* FORMULARIO */
.bloqueForm{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 50px;
    padding: 100px 30px;
}
.contForm{
    background-color: white;
    border-radius: 10px;
    padding: 35px;
    color: var(--mi-primary);
    margin-top: -150px;
    z-index: 1;
}
.contForm form{
    display: grid;
    gap: 20px;
    grid-template-columns: 1fr 1fr;
}
.contForm form input,
.contForm form textarea,
.contForm form button{
    width: 100%;
}
.contForm form .divCompleto{
    grid-column: 1/3;
    display: flex;
    flex-direction: column;
}
.contForm form input,
.contForm form textarea{
    padding: 10px;
    border-radius: 5px;
    border: 1px solid var(--mi-secondary);
    outline: none; /* Elimina el borde azul de enfoque predeterminado */
    transition: border 0.3s ease-in-out; /* Añade una transición suave */
}
.contForm form input:focus,
.contForm form textarea:focus{
    border: 1px solid var(--mi-warning);
    background-color: var(--mi-light);
    outline: none;
}



/***********************************************************/
/***********************************************************/
/***********************************************************/
/* RESPONSIVE */
@media (max-width: 768px) {
    .bloqueForm form{
        display: flex;
        flex-direction: column;
    }
}
@media (max-width: 550px) {
    .bloqueForm{
        grid-template-columns: 1fr;
    }
    .contForm{
        margin-top: 0;
    }
}